div[id="article_id_15953"] .container, div[id^="article_id_15953_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15953"], div[id^="article_id_15953_"] {
  }
}
div[id="article_id_15953"], div[id^="article_id_15953_"] {
  page: article_id_15953;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15953:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15953 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15953:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15953:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15953:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15953"] div.text.text-content {
  }
  @page article_id_15953 {
  }
/* article container */
div.article[id="article_id_15953"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15953"] .page-header-first {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15953"] .page-header {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15953"] .chapter-marker-first-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15953"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15953"] .chapter-marker-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15953"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15953"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


background-position: center top!important;
 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-3 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1738917430-static.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


background-position: center top!important;
 } 
  

@media print { div.article[id="article_id_15953"] div.block-container.block-container-3 { background-image: url('../html/data/project-382/media/articles/article-15953/GettyImages-1738917430-static.jpg'); } } 
div.article[id="article_id_15953"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-1263562386.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15953"] div.block-container.block-container-7  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15953"] div.block-container.block-container-7 { background-image: url('../html/data/project-382/media/articles/article-15953/iStock-1263562386.jpg'); } } 
div.article[id="article_id_15953"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-1474673903-flip.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-radius: 4px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15953"] div.block-container.block-container-8  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15953"] div.block-container.block-container-8 { background-image: url('../html/data/project-382/media/articles/article-15953/iStock-1474673903-flip.jpg'); } } 
div.article[id="article_id_15953"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-11 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-12 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-13 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-14 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-16 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-17 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-18 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-19 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-20 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-22 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-25 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-26 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-27 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-29 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-32 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-34 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-35 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
div.article[id="article_id_15953"] div.block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-eb4e9c4a-c5a1-4f06-b633-65f9b9421c1d.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-4cfab96a-ac08-4a73-b431-67a4a27cde99.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-74a3e973-4c1e-49d0-b0c9-aa6b2d764d7c.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-8739cebb-2fcb-4238-bb50-d7ebfa562347.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-54973070-c269-457b-a945-6160db3f4b15.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-d7216618-acf1-4325-8743-6f36afbae8db.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-7b218229-35db-4bb8-b424-4b0dc48f88f1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-b11ecf3e-67fa-4514-9527-c4c118d83290.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-a8644e45-3ba1-4485-bc3a-755c3451eeef.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-6efba6eb-45bc-4cd9-88ee-6c4594f12c8c.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-96f0dc8d-52c3-4471-a6c9-df8f5f5bbf78.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-1a403707-371a-4d2b-889f-e793c82ffba7.embedded-block {max-width:768px!important;}

}
